## libwww-dict-leo-org-perl 1.36

=== debian/changelog ===
libwww-dict-leo-org-perl (1.36-1) unstable; urgency=low

  * New upstream release.
  * Drop spelling.patch, applied upstream.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 03 Jul 2013 17:12:28 +0200

libwww-dict-leo-org-perl (1.35-1) unstable; urgency=low

  * Initial release (closes: #714762).

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Jul 2013 18:03:23 +0200
