=== debian/control ===
Source: libwww-dict-leo-org-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libhtml-tableparser-perl,
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libwww-dict-leo-org-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libwww-dict-leo-org-perl.git
Homepage: https://metacpan.org/release/WWW-Dict-Leo-Org/

Package: libwww-dict-leo-org-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libhtml-tableparser-perl
Description: interface module to dict.leo.org online dictionary
 WWW::Dict::Leo::Org is a module which connects to the website dict.leo.org
 and translates the given term. It returns an array of hashes. Each hash
 contains a left side and a right side of the result entry.
 .
 The package also provides the `leo' commandline interface to the
 German/English/French dictionary on http://dict.leo.org/. It supports almost
 all features which the website supports.
 .
 Results will be printed to the terminal. By default the search term will be
 highlighted. To get faster results, `leo' is able to cache queries.
