=== debian/watch ===
version=3
https://metacpan.org/release/WWW-Dict-Leo-Org/   .*/WWW-Dict-Leo-Org-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
