## libwww-dict-leo-org-perl 1.39

=== debian/changelog ===
libwww-dict-leo-org-perl (1.39-1) unstable; urgency=medium

  * Strip trailing slash from metacpan URLs.
  * New upstream release.
  * Drop pod-encoding.patch, applied upstream.
  * Add new upstream copyright holder.

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Mar 2014 19:01:15 +0100

libwww-dict-leo-org-perl (1.37-1) unstable; urgency=medium

  * New upstream release.
    Fixes "/usr/bin/leo: fails with "got HTTP error 301""
    (Closes: #737578)
  * Update years of copyright.
  * Declare compliance with Debian Policy 3.9.5.
  * Add patch to add encoding directive to POD.

 -- gregor herrmann <gregoa@debian.org>  Mon, 10 Feb 2014 19:15:58 +0100
