=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
 Uploaders: gregor herrmann <gregoa@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libhtml-tableparser-perl,
- perl
-Standards-Version: 3.9.4
+                     perl
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libwww-dict-leo-org-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libwww-dict-leo-org-perl.git
-Homepage: https://metacpan.org/release/WWW-Dict-Leo-Org/
+Homepage: https://metacpan.org/release/WWW-Dict-Leo-Org
 
 Package: libwww-dict-leo-org-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends},
- libhtml-tableparser-perl
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libhtml-tableparser-perl
 Description: interface module to dict.leo.org online dictionary
  WWW::Dict::Leo::Org is a module which connects to the website dict.leo.org
  and translates the given term. It returns an array of hashes. Each hash
