=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: libwww-dict-leo-org-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
-Build-Depends: debhelper (>= 8)
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libhtml-tableparser-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libwww-dict-leo-org-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libwww-dict-leo-org-perl.git
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwww-dict-leo-org-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libwww-dict-leo-org-perl.git
 Homepage: https://metacpan.org/release/WWW-Dict-Leo-Org
 
 Package: libwww-dict-leo-org-perl
