## libwww-dict-leo-org-perl 1.45

=== debian/changelog ===
libwww-dict-leo-org-perl (1.45-1) unstable; urgency=medium

  * New upstream release.
  * Drop spelling.patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Thu, 27 Oct 2016 23:08:09 +0200

libwww-dict-leo-org-perl (1.44-1) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Import upstream version 1.44.
  * Install new example script.
  * Add a spelling.patch.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Oct 2016 22:47:42 +0200
