=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libhtml-tableparser-perl,
                      perl
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwww-dict-leo-org-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libwww-dict-leo-org-perl.git
 Homepage: https://metacpan.org/release/WWW-Dict-Leo-Org
