## libwww-dict-leo-org-perl 2.00

=== debian/changelog ===
libwww-dict-leo-org-perl (2.00-1) unstable; urgency=medium

  * Import upstream version 2.00.
    Closes: #857238
  * Update (build) dependencies.
  * Update years of upstream and packaging copyright.
  * Add debian/upstream/metadata with upstream Git repository.
  * Switch some URLs for dict.leo.org to HTTPS.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Apr 2017 21:29:42 +0200
