=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libhtml-tableparser-perl,
+Build-Depends-Indep: libxml-simple-perl,
                      perl
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwww-dict-leo-org-perl.git
@@ -16,14 +16,14 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libhtml-tableparser-perl
+         libxml-simple-perl
 Description: interface module to dict.leo.org online dictionary
  WWW::Dict::Leo::Org is a module which connects to the website dict.leo.org
  and translates the given term. It returns an array of hashes. Each hash
  contains a left side and a right side of the result entry.
  .
  The package also provides the `leo' commandline interface to the
- German/English/French dictionary on http://dict.leo.org/. It supports almost
+ German/English/French dictionary on https://dict.leo.org/. It supports almost
  all features which the website supports.
  .
  Results will be printed to the terminal. By default the search term will be
