## libwww-dict-leo-org-perl 2.02

=== debian/changelog ===
libwww-dict-leo-org-perl (2.02-3) unstable; urgency=high

  * Add patch to show also HTTP headers in debug output.
  * Add patch to fix sending of the User-Agent header. (Fixes upstream RT
    bug report #131931.)
  * Add patch to no more check the return value of "close()", there is
    nothing it could indicate and there's no return code documented in
    IO::Socket::SSL(3) either. (Closes: #1012120)
  * Add myself to Uploaders.
  * Declare compliance with Debian Policy 4.6.1. (No changes needed.)
  * Bump debhelper-compat to 13.
  * Update packaging copyright years in debian/copyright and add myself.

 -- Axel Beckert <abe@debian.org>  Sat, 04 Jun 2022 16:19:58 +0200

libwww-dict-leo-org-perl (2.02-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Add a patch to URI-escape the search term.
    Thanks to Helge Kreutzmann for the bug report. (Closes: #951840)
  * Add (build) dependency on liburi-encode-perl.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Feb 2020 12:32:04 +0100

libwww-dict-leo-org-perl (2.02-1) unstable; urgency=medium

  * Import upstream version 2.02.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Nov 2017 18:18:25 +0100

libwww-dict-leo-org-perl (2.01-1) unstable; urgency=medium

  * New upstream release.
    Fixes "leo returns got HTTP error 301! at /usr/bin/leo line 250."
    (Closes: #876217)
  * (Build-) depend on libio-socket-ssl-perl.
  * Declare compliance with Debian Policy 4.1.0.

 -- gregor herrmann <gregoa@debian.org>  Tue, 19 Sep 2017 21:33:05 +0200
