=== debian/control ===
--- 
+++ 
@@ -1,21 +1,27 @@
 Source: libwww-dict-leo-org-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>,
+           Axel Beckert <abe@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libxml-simple-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libio-socket-ssl-perl <!nocheck>,
+                     liburi-encode-perl <!nocheck>,
+                     libxml-simple-perl <!nocheck>,
                      perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwww-dict-leo-org-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libwww-dict-leo-org-perl.git
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-dict-leo-org-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-dict-leo-org-perl.git
 Homepage: https://metacpan.org/release/WWW-Dict-Leo-Org
+Rules-Requires-Root: no
 
 Package: libwww-dict-leo-org-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libio-socket-ssl-perl,
+         liburi-encode-perl,
          libxml-simple-perl
 Description: interface module to dict.leo.org online dictionary
  WWW::Dict::Leo::Org is a module which connects to the website dict.leo.org
