=== debian/watch ===
version=4
https://metacpan.org/release/WWW-Dict-Leo-Org   .*/WWW-Dict-Leo-Org-v?@ANY_VERSION@@ARCHIVE_EXT@$
